uuid: 61a4a7e3-89ff-46fa-b1a1-0d9c367dc879
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.highlight.body
    - field.field.node.highlight.field_meta_tags
    - field.field.node.highlight.field_scheduled
    - node.type.highlight
  module:
    - user
id: node.highlight.search_index
targetEntityType: node
bundle: highlight
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_meta_tags: true
  field_scheduled: true
  langcode: true
  links: true
  search_api_excerpt: true
